Koladz

[RADIO] Les différentes radio pour votre Désire

Recommended Posts

Pareil pour moi

Avec la dernière version de la RADIO, comme avec les autres.

J'ai suivi deux fois les tuto pour calibrer la batterie, cela ne change RIEN.

Share this post


Link to post
Share on other sites

Ben je vois que je ne suis pas le seul ... pareil pour moi. Dès que j’atteins entre 12 et 16%, le téléphone s’éteint !!!

Share this post


Link to post
Share on other sites

Pareil pour moi

Avec la dernière version de la RADIO, comme avec les autres.

J'ai suivi deux fois les tuto pour calibrer la batterie, cela ne change RIEN.

Pour ma part j'ai laissé tranquille ma rom radio par contre pour calibrer j'avais commencé un des tutos de ce site mais lorsque j'éteignais puis rebranchais le chargeur, la LED était déjà verte alors j'ai laissé comme ça

Share this post


Link to post
Share on other sites

il paraîtrait que c'est un bug connu sur Desire

Share this post


Link to post
Share on other sites

J'aurai une question a propos des radio/ril/rom... a propos de mon appareil photo qui affiche un ecran blanc et donc ne prends plus de photos.

Alors je suis sous cyanogenmod 7 avec kernel : 2.6.35.10-g3f43272[v06]-snq-is-still #1 radio 32.56.00.32U_5.17.05.23.

De quoi cela pourrait il venir?

Share this post


Link to post
Share on other sites

Salut à tous j'ai un problème pour flasher une radio avec 4ext recovery ! cela me dit que le script n'est pas à jour pour installé la radio avec 4ext donc, j'applique le update.zip qui me lance donc le clockworks recovery en version 3.02 mais erreur aussi avec lui et me marque installation aborded !!!

Si quelqu'un à une idée suis preneur.

Edit : problème résolu en passant par Android Flasher

Edited by micky51100

Share this post


Link to post
Share on other sites

Salut

Moi j'ai mis la derniere radio depuis qu'elle est sortie mais j'ai souvent des probleme d'accroche réseauw. des gens disent me téléphoner mais je recois rien. ou je recois des sms avec 10 minute de retards. quelle radio me conseillez vous ??

Share this post


Link to post
Share on other sites

Je ne rencontre pas de soucis avec la dernière rom radio et la rom custom runnymede 5.0.4.

Share this post


Link to post
Share on other sites

Bonjour,

Est ce que l'on peut installer n'importe quel radio avec n'importe quel ROM ? HBoot ? ... ?

Est ce que la derniere ROM en date vaut le coup ?

J'ai l'impression avec la radio actuelle (32.49.00.32U_5.11.05.27) et la ROM InsertCoin (1.1.4) que j'ai quelques soucis de réception de SMS ... Des sms se perte a la réception et a l'envoi ... Mais ca n'arrive pas tout le temps ...

Merci d'avance pour les informations,

Bien à vous, nuFox.

Edited by nuFox

Share this post


Link to post
Share on other sites

Salut,

Oui tu peux installer comme tu veux.

Concernant la réception, je reçois mieux avec la dernière en date...

A+

Share this post


Link to post
Share on other sites

quand je veut flasher ma radio 5.17.05.23 'ai les lignes suivantes qui s'affichent :

Finding update package ...

Opening update package...

Installing update...

Amend scripting was deprecated by google in Android 1.5

It was necessary to remove it when upgrading to the clockworkMod 3.0 Gingerbread based recovery.

Please switch to Edify scripting (updater-script and update-binary) to create working update zip package.

Installation aborted

Et de flasher la radio par fasboot du sdk pas moyen non plus problème de signature, que faire ? Merci

EDIT : Le recovery 3.2.0.0 me le fait aussi sleep.gif' ... dégouté comment fait-il faire ? Merci

EDIT 2 : Cela marche avec les recovery cwm 2.X, mais pourquoi donc ? O.o

Bonjour, j'ai le même problème.

Ma config:

- CM 7.1.0 stable.

- RADIO 32.49

- RIL 2.6.37.6

- S-OFF et H-BOOT Unrevocked.

- ClockWorkMod 5.0.0.6

- Je suis en full SD sauf dalvik cache.

J'ai exactement le même message d'erreur que la citation ci-dessus.

Est ce que je peux repasser en ClockWorkMod 2.x sans probleme de perdre mon recovery? Je n'ai pas de PC sous windows sous la main pour faire la technique du sdk...

Edited by djiai

Share this post


Link to post
Share on other sites

Bonjour,

1. pour rappel il faut 10 mo, minimum, de cache sur le téléphone pour flasher une rom radio à partir du recovery. Donc exit les Hboot CM7, oxygen et bravo data ++. Il faut passer par le sdk.

2. Tu peux changer à volonté le recovery de ton téléphone. Rom manager le gère très bien.

Il existe la méthode des fakeflash expliquée ici avec rmd et 4ext mais cela fonctionne avec d'autre recovery. Je l'avais fais avec à l'époque avec cwm 2.05.7

Share this post


Link to post
Share on other sites

bonjour à tous,

je suis en radio radio-5.11.05.27 (je n'y ai pas touché) et je suis avec la rom officielle HTC en 2.2.2 (rooté)

Qu'aurais-je à gagner à passer avec la dernière version de radio ? : 32.56.00.32U_5.17.05.23

Est-elle compatible avec la rom officielle que j'ai ?

merci

Share this post


Link to post
Share on other sites

Oui, cette radio est parfaitement compatible.

C'est celle que j'avais flashée avant de revenir à la 32.56.00.32U_5.17.05.08 qui est conseillée avec la rom Runnymede (et celles dérivées dont celle que j'utilise).

Pas de souci, éventuellement tu peux utiliser Android Flasher pour changer ta radio, il semblerait que les radio les plus récentes soient meilleures.

Share this post


Link to post
Share on other sites

merci mais j'ai déjà rom manager qui devrait pouvoir faire ca (ou clockwork recovery) non ?

est-il possible de sauvegarder ma rom radio actuelle avant de la remplacer ? si oui, comment ?

quand on parle de meilleur, cela veut dire, meilleur accroche au réseau, switch edge/3G plus rapide, meilleur conso, etc ? est-ce rellement "prouvé" ou est trop subjectif et trop dépendant de la rom utilisé, de la config utilisé, etc ...

Share this post


Link to post
Share on other sites

Tu peux télécharger ta radio (lien dans le 1er message du fil) et sauvegarder le zip sur ta carte mémoire et ton PC. Tu la réinstalleras via le recovery si nécessaire.

A priori, les nouvelles radios seraient censées être plus performantes en terme d'accroche, sensibilité etc., mais je n'ai pas qualité pour te donner des détails. Certaines rom s’accommoderaient mieux de certaines radios, à voir sur les sujets concernés.

Share this post


Link to post
Share on other sites

ok merci.

je suis surpris que ma rom officielle soit dans la liste des roms "modifiées". A moins qu'en fait il ne s'agisse que de rom radio officielles venant d'autres téléphone "compatible" ?

Share this post


Link to post
Share on other sites

Bonjour

Je voudrais mettre à jour la radio, via 4ext-recovery cela ne marche pas, donc j'essaie comme micky51100 de passer par Android Flasher, mais il n'accepte pas les fichiers Zip.

Je peux décompresser le fichier et lui donner en lien l'image de la radio ?

Share this post


Link to post
Share on other sites

@ remy :

Android flasher ne flashe que des ficheirs IMG.

Avec un utilitaire zip (winzip, 7zip ou autre) extrais le fichier "radio.img" de l'archive, place-le dans le dossier d'AbdroidFlasher sur ton disque dur. Tu devrais pouvoir arriver à tes fins.

Share this post


Link to post
Share on other sites

Petite question, ce ne serait pas dans le RIL que devrait se trouver l'EAP SIM?

Share this post


Link to post
Share on other sites

CEUX QUI EST DIT EST UNE ERREUR ENTRE

32.56.00.32U_5.17.05.23

ET

32.47.00.32U_5.10.05.23

Chose importante que je n'ai pas vu dans ce sujet, merci pour ces infos jullamn

la 32.56.00.32U_5.17.05.23 est prevu pour Froyo

et la 32.56.00.32U_5.17.05.08 pour Gingerbread

donc

32.56.00.32U_5.17.05.23 (la dernière) prévu pour Froyo (android 2.2)

32.56.00.32U_5.17.05.08 prévu pour Gingerbread (android 2.3)

Edited by GDEHON
  • Like 1

Share this post


Link to post
Share on other sites

comme me l'a fait remarqué sydbarret55 :

dans le lien http://forum.xda-dev...ad.php?t=902752

celle prévu pour froyo est la 32.47.00.32U_5.10.05.23 et non la 32.56.00.32U_5.17.05.23

donc les arguments ci dessous ne sont pas valable

A moins que jullman argumente autrement

Désolé et merci à sydbarret55

Edited by GDEHON

Share this post


Link to post
Share on other sites

bon ca va faire +1h que j'essaye de mettre a jour ma radio avec sdk android (car memoire top petite en passant par le zip...) et ca marche pas...pffffff

j'ai bien mit radio.img dans le dossier tools d'android sdk, je lance la commande dos j'arrive jusqyue a tools du android sdk mais des que j'ecris fastboot flash radio radio.img ...ca me met que fastboot n'est pas reconnu en tant que commande intern, extern executable ou fichier de commande...

mon tel est bien en "mode" fastboot usb

je ne sais plus trop quoi faire???

si j'ai trouvé plus simple...

Ultimate Multi Tools

-Lancez Ultimate Multi Tools Avec le smartphone Branché en lecteur de disque

sélectionner votre radio et cliquez sur " Flasher la Radio ......................tout simplement

-Ensuite la radio se telecharge, le téléphone redémarre en Bootloader pour installer la ROM Radio et enfin le téléphone redémarre .

dommage j'ai pas pu mettre les images...

Edited by juhnino
  • Like 1

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.